[Reports]
UserShift=schs.rpt
attreclog=recmodi.rpt
attexc=exc.rpt
attleave=attleave.rpt
attguard=attguard.rpt
attlog2=empinouts2.rpt

[CountReports]
รายงานประจำวัน=attdaily.rpt
รายงานสรุปทั้งหมด=atttotal.rpt
รายงานสรุปตามแผนก=depttotal.rpt
รายงานการเข้า-ออก พนักงาน=empattrec.rpt
รายงานตามกะพนักงาน=attDailySch.rpt
รายงาน OT ประจำวัน=attdailyOT.rpt
รายงานสรุป OT ทั้งหมด=SummaryOfOverTime.rpt
รายงาน OT ประจำวัน=attOverTime.rpt
สร้างรายงานจากข้อมูล=empattrec_t.rpt

[AttLog]
Attandence Records(4 Columns)=empinouts.rpt
Attandence Records=empinouts1.rpt

[DataExportItem_rmdRec]
ฟ=No;Name;Department;Date;Time;

